/* Configuración general */
html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* Paisaje */
.landscape {
	height: 100%;
	position: relative;
	background-image: url("https://i.pinimg.com/originals/3a/7b/da/3a7bda163b42122cec8497e44ce3f9dd.gif");
	width: 100%;
}




#carretera {
	border: 1px solid black;
	position: absolute;
	top: 0;
	left: 30%;
	width: 25%;
	height: 100%;

}

#linea {
	width: 15px;
	height: 100%;
	background-color: white;
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	margin: auto;
}

#coche {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	width: 65px;
	height: 125px;
}

.camion {
	z-index: 2;
	width: 75px;
	height: 130px;
	position: absolute;
	background-size: cover
}